### lj_item_price table structure
> 此表为课程产品的出售价格


| field | type | null | default | desc | extra |
|:----:|:-----|:-------|:------|:-----|:-----|
| id | bigint | no | | 主键 | pri |
| item_id | bigint | no | | 商品id |  |
| type | int | no | 0 | 价格类型, 0:售卖价, 2: 课程包价 | |
| duration | int | no | | 售卖时长 | |
| name | varchar(512) | no | | 价格名字 | |
| cp_price | double(16,2) | no | 0 | 内容提供商成本价 | |
| mr_price | double(16,2) | no | 0 | 给渠道价格 | |
| tr_price | double(16,2) | no | 0 | 终端显示价格 | |
| status | smallint | no | | 状态 | |
| gmt_created | smallint | no | now | 创建时间 | |
| gmt_modified | timestamp | no | now | 更新时间 | | |

### index
index on(item_id)
